[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TIntegerField

Alias for TLongintField

## Declaration

Source position: db.pas line 551

`type TIntegerField = TLongintField;`

## Description

TIntegerField is an alias for TLongintField.

## See also

TLongintField |  | Field class for 32-bit signed integer data
TField |  | Provide access to the contents of a single field in a record

The latest version of this document can be found at lazarus-ccr.sourceforge.net .